export interface IFigure {
    object_id: string,
    figure_type_id: number,
    left: number,
    top: number,
    width: number,
    height: number,
    angle: number,
    points: string | null,
    label_left: number | null,
    label_top: number | null,
    label_angle: number | null,
    label_size: number | null,
    year: number
}

export interface ILine {
    object_id: string,
    x1: number,
    y1: number,
    x2: number,
    y2: number,
    points: string | null,
    label_offset: number,
    group_id: string,
    show_label: boolean,
    forced_lengths: string,
    label_sizes: string | null,
    label_angels: string | null,
    label_positions: string | null,
    year: number
}