export interface IObjectData {
    object_id: string,
    id_city: number,
    year: number,
    id_parent: number | null,
    type: number,
    planning: boolean,
    activity: boolean,
    kvr: string | null,
    jur: string | null,
    fuel: string | null,
    boiler_id: string | null
}

export interface IObjectParam {
    id_object: string,
    id_param: number,
    value: string,
    date_s: string | null,
    date_po: string | null,
    id_user: number
}

export interface IParam {
    id: number,
    id_group: number | null,
    name: string,
    format: string,
    vtable: string,
    unit: string | null,
    exact_format: string | null,
    inHistory: string | null
}

export interface IObjectType {
    id: number,
    name: string
}