import { Flex, Text } from "@mantine/core";
import { IconError404 } from "@tabler/icons-react";

export default function NotFound() {
    return (
        <Flex w={'100%'} h={'100%'} p='sm' gap='sm' align='center' justify='center'>
            <Flex direction='column' gap='sm' align='center'>
                <IconError404 size={100} />
                <Text size="xl" fw={500} ta='center'>
                    Запрашиваемая страница не найдена.
                </Text>
            </Flex>
        </Flex>
    )
}